<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <p>مقدمة عن بناء السلام</p>
    
    <h1>مناقشة النشاط 1.3.1</h1>
    
    <h3>إبدأ الكتابة</h3>
    
    <ul>
        <li>هل تتمسك بأي من هذه الافتراضات المتعلقة بالحرب والعنف المنظم؟</li>
        <li>إذا كان الأمر كذلك، فلماذا تتمسك بهذه الافتراضات؟</li>
        <li>هل تجد أي من البيانات مفاجئ أو غني أو غامض على نحو خاص؟ ولماذا؟</li>
    </ul>
    
    <hr>
    
    <h3>ارشادات</h3>
    
    <ul>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
</div>